package org.uoc.pac3.DroidEye;

import android.os.Bundle;
import android.preference.PreferenceActivity;

/**
 * @author Jordi Anducas Aregall
 * 
 * Aquesta classe simplement és la contenidora de les
 * propietats de l'aplicació
 *
 */
public class SettingsActivity extends PreferenceActivity {
	
    @Override
    public void onCreate(Bundle savedInstanceState) {    	
        super.onCreate(savedInstanceState);        
        addPreferencesFromResource(R.xml.preferences);        
    }
    

    
}